Bug 4924 - [UPDATE REQUEST] firefox, firefox-l10n
: [UPDATE REQUEST] firefox, firefox-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-20 17:17 MSK by Arkady L. Shane
Modified: 2015-01-26 15:51 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
ss (47.44 KB, image/png)
2015-01-22 21:22 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-01-20 17:17:43 MSK
Advisory:

Update firefox to 35.0

Buildlists:

firefox
=======
https://abf.rosalinux.ru/build_lists/2391995
https://abf.rosalinux.ru/build_lists/2391996

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/2392187
https://abf.rosalinux.ru/build_lists/2392186
Comment 1 Vladimir Potapov 2015-01-22 21:22:46 MSK
Created attachment 3678 [details]
ss

Ошибка перевода (почему-то только для x64, в i586 все нормально)
Comment 2 Vladimir Potapov 2015-01-26 15:43:10 MSK
firefox-35.0-2
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2391995/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2391996/x86_64/main/release/

firefox-ru-35.0-1-rosa2014.1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2392186/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2392187/x86_64/main/release/

*********************** Advisory ********************
Update firefox to 35.0
*****************************************************
QA Verified